# comp Reference Guide

comp: compose a message

+folder
  Folder with message form (default: current)
-draftfolder +folder
  Name of draft folder
-draftmessage msg (default: current)
  Draft message number
-nodraftfolder (default)
  Don't use draft folder

-editor editor
  Draft editor instead of prompter
-noedit
  Don't edit draft

-file file
  Use file as message draft

-form formfile
  Draft message template (default: components)

-use
  Edit existing draft
-nouse (default)
  Make new draft

-whatnowproc program, more...
  Program to replace whatnow
-nowhatnowproc
  Create draft and quit